dslreports logo
site
spacer

spacer
 
    All FAQs Site FAQ DSL FAQ Cable Tech About DSL Distance DSL Hurdles »»
spc

spacer




how-to block ads



+ The 7004BR and 7008BR.

Firmware upgrades later than 1.93e seem to handle VPN and IPSec issues with out a problem.
If using early versions of firmware, it is suggested you upgrade to latest firmware.
Other option is to put computer into DMZ though this poses a security risk because of missing NAT firewall.

+ The ABR.

No information at this time.

Expand got feedback?

by Greywolf See Profile